@media (max-width:900px){
  .hwrfghq3tsqaj4 .kckqhkjk{align-items:flex-start;flex-direction:column;padding:14px 0}
  .r2offmcx{justify-content:flex-start}
  .x7n7y10zqhihx,.mywi620u,.vh6g3hhxzd765,.e06t657xok2ocr,.o7kmo36g63h28hh{grid-template-columns:1fr!important}
  .rhc4byju{display:block!important;transform:none!important}
  .isudeyy4awt .vh6g3hhxzd765{grid-template-columns:1fr}
  .mh8kjyh h2{font-size:34px}
}
@media (max-width:560px){
  .kckqhkjk{width:min(100% - 24px,1180px)}
  .x7n7y10zqhihx{padding:18px}
  .ye8dt7o3cmrj6{padding:6px 7px;font-size:13px}
  .jpdbk8shp5l7,.rhc4byju,.dgvqltgvp9t,.ieszd49u,.kkc66wvu97vrj,.n1ktx0v4frdwi{padding:16px}
}
